Subject: Re: [PATCH 09/18] net: mac80211.h: fix a bad comment line

From: Mauro Carvalho Chehab <[email-masked]>
Date: Wed, 9 May 2018 09:04:00 -0300

Em Mon, 07 May 2018 14:38:26 +0200
Johannes Berg <[email-masked]> escreveu:

> On Mon, 2018-05-07 at 15:37 +0300, Kalle Valo wrote:
> > Mauro Carvalho Chehab <[email-masked]> writes:
> >   
> > > Sphinx produces a lot of errors like this:
> > > 	./include/net/mac80211.h:2083: warning: bad line:  >
> > > 
> > > Signed-off-by: Mauro Carvalho Chehab <[email-masked]>  
> > 
> > Randy already submitted a similar patch:
> > 
> > https://patchwork.kernel.org/patch/10367275/
> > 
> > But it seems Johannes has not applied that yet.  
> 
> Yeah, I've been super busy preparing for the plugfest.
> 
> I'll make a pass over all the patches as soon as I can, hopefully today
> or tomorrow.

Thanks. I'll drop it from my patchset, assuming that you'll
be applying Randy's version or mine via your tree.

Thanks,
Mauro